"""empty message

Revision ID: e0653b10a471
Revises: 31c826fd1ad2
Create Date: 2019-11-22 16:19:58.933799

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = 'e0653b10a471'
down_revision = '31c826fd1ad2'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_index(op.f('ix_vectors_timestamp'), 'vectors', ['timestamp'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_vectors_timestamp'), table_name='vectors')
    # ### end Alembic commands ###
